package kuchenBasar;

public class Main
{
  public static void main( String[] args )
  {
    BenutzerForm b = new BenutzerForm();
    int erlaubnis = b.showDialog();
 
    if (erlaubnis >= 0)
    {
      MainFrame f = new MainFrame();
      f.Show( erlaubnis );
    }
  }
}
